.uia-chatbot-container {
    width: 100%; 
    height: 100%; 
    border: 1px solid #142d3e; 
    position: fixed; 
    bottom:0; 
    right:0;
    display: flex;
    flex: 1;
    flex-direction: column;    
    z-index: 1001;
}

/* override michigan.gov styles */
.uia-chatbot-container a {
    color: #28807c!important;
}


@media (min-width: 768px) { 
    .uia-chatbot-container {
        width: 350px; 
        max-height: 600px; 
        min-height: 400px;
        height:80%;
        bottom: calc(1% + 3.5rem);
        right: 1rem;
        position: fixed; 
    }
 }

.uia-chatbot-header {
    background: #142d3e;
    color: #FFF;
    padding: 1rem!important;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: space-between;
}

.uia-chatbot-icon-button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    background-color: transparent;
    border: 1px solid transparent;
    fill: #FFFFFF;
    -webkit-appearance: button;
    text-transform: none;
    cursor: pointer;
    padding: 0;
}

.uia-chatbot-open-button {
    color: #142d3e;
    background-color: #f7f7f7;
    right: 1%;
    bottom: calc(1% + 3.5rem);
    position: fixed; 
    z-index: 1001; 
    cursor: pointer;
    display:flex!important;
    flex:1;
    align-items: center;
    border-radius: 5rem;

    /* override michigan.gov animations */
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.uia-chatbot-open-button * {
    /* override michigan.gov animations */
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.uia-chatbot-open-button:hover {
    background-color:#eaeaea;
}

.uia-chatbot-open-button .text {
    padding: 1rem 1rem 1rem 2rem!important;
    display:none;
}

@media (min-width: 768px) { 
    .uia-chatbot-open-button .text {
        display: block;
    }
}
.uia-chatbot-open-button img {
    height: 3rem;
}

@media (min-width: 768px) { 
    .uia-chatbot-open-button img {
        height: 5rem;
    }
} 

.uia-chatbot {
    width:100%;
    height: calc(100% - 71px);
}

.uia-chatbot .markdown {
    padding:1rem!important;
}

/* override action buttons */
.uia-chatbot .ac-pushButton {
    justify-content: start!important;
    text-align: left!important;
}

.uia-chatbot .ac-pushButton > div {
    white-space: normal!important;
}

.hide {
    visibility: hidden;
    display: none;
}

.show {
    visibility: visible;
    display: block;
}
  
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
    -webkit-animation: fadeInUp 200ms;
    -moz-animation:    fadeInUp 200ms;
    -o-animation:      fadeInUp 200ms;
    animation:         fadeInUp 200ms;  
}
